<div class="app-body-header">
  <div class="app-body-header__inner bg-body-color justify-content-center">
    <div class="row">
      <div class="text-white">
        <mat-card-title><h1 style="font-family: Geneva; font-weight: bolder; font-size: 2.5rem;"><b>ACADEMIC SCHOLARSHIPS</b></h1><p class="divider"></p></mat-card-title>
      </div>
    </div>
  </div>
</div>

<div class="row d-flex justify-content-center">
  <div class="col-md-10">
    <div class="card main-card mb-3">
      <div class="card-body">
        <mat-card class="example-card example-card-cust">
          <mat-card-content class="">
            <div class="row d-flex justify-content-center">
              <div class="row col-md-12">
                <div class="col-md-12">
                  <div><img class="mt-1" mat-card-image style="max-height: 500px; padding: 20px; background-color: rgb(0%,11%,23%);" src="./assets/images/acadscholarship.png" alt="Welcome"></div>
                  <div class="card text-block3">
                    <div>
                      To promote the student excellence KEA ,Dewas every year reward its outstanding students .
                      <br/><br/>
                      * For nursery class students 50% fee concession (only for girls).
                      <br/><br/>
                      * Institution will provide 100% fee concession in tution fee for those secured 95% and above .
                      <br/><br/>
                      * 50% Fee concession for those students who secure 90%.
                      <br/><br/>
                      * 75% fee concession for those who win in sports in national level .
                      <br/><br/>
                      * “One time free” scheme for students one time full payment deposit will submitted to school and get free education up to 12 th class , after 12th the will be refunded 100% .
                      <br/><br/>
                      * As per the CBSE norms we are providing free education to 25% of students as RTE students .
                      <br/><br/>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </mat-card-content>
        </mat-card>
      </div>
    </div>
  </div>
</div>
